	
	@media all {
		 :root {
			--mm-base-fs: 20px;
			--mm-tit-fs: calc(var(--mm-base-fs) * 2.0);
			--mm-subtit-fs: calc(var(--mm-base-fs) * 1.8);
			--mm-tt-fs: calc(var(--mm-base-fs) * 1.6);
			--mm-bt-fs: 2.5rem;
			--mm-mt-fs: calc(var(--mm-base-fs) * 1.25);
			--mm-st-fs: calc(var(--mm-base-fs) + 1px);
			--team-pic-width: 200px;
			--org-pic-width: 175px;
			--ilpic-width: 200px;
			--orgc-fl-width: 28px;
			--orgc-fl-height: 21px;
			--cust-li-bull-width: 20px;
			--cust-li-bull-height: 20px;
			--map-height: 700px;
			--sch-base-fs: 16px;
		}
	}
	
	@media (min-width: 1600px) and (max-width: 1920px) {
		 :root {
			--mm-base-fs: 18px;
			--team-pic-width: 190px;
			--cust-li-bull-width: 20px;
			--cust-li-bull-height: 20px;
			--map-height: 650px;
			--sch-base-fs: 14px;
		}
	}
	
	@media (min-width: 1200px) and (max-width: 1600px) {
		 :root {
			--mm-base-fs: 16px;
			--team-pic-width: 180px;
			--cust-li-bull-width: 18px;
			--cust-li-bull-height: 18px;
			--map-height: 600px;
			--sch-base-fs: 13px;
		}
	}
	
	@media (min-width: 1000px) and (max-width: 1200px) {
		 :root {
			--mm-base-fs: 15px;
			--team-pic-width: 170px;
			--orgc-fl-width: 24px;
			--orgc-fl-height: 18px;
			--cust-li-bull-width: 16px;
			--cust-li-bull-height: 16px;
			--map-height: 550px;
			--sch-base-fs: 12px;
		}
	}
	
	@media (min-width: 768px) and (max-width: 1000px), (max-height: 900px) {
		 :root {
			--mm-base-fs: 14px;
			--team-pic-width: 160px;
			--orgc-fl-width: 24px;
			--orgc-fl-height: 18px;
			--cust-li-bull-width: 14px;
			--cust-li-bull-height: 14px;
			--map-height: 500px;
			--sch-base-fs: 11px;
			--ilpic-width: 100px;
		}
	}
	
	@media (min-width: 600px) and (max-width: 768px) {
		 :root {
			--mm-base-fs: 13px;
			--team-pic-width: 150px;
			--orgc-fl-width: 20px;
			--orgc-fl-height: 15px;
			--cust-li-bull-width: 14px;
			--cust-li-bull-height: 14px;
			--map-height: 400px;
			--sch-base-fs: 10px;
			--ilpic-width: 100px;
		}
	}
	
	@media (min-width: 500px) and (max-width: 600px) {
		 :root {
			--mm-base-fs: 12px;
			--team-pic-width: 140px;
			--orgc-fl-width: 16px;
			--orgc-fl-height: 12px;
			--cust-li-bull-width: 12px;
			--cust-li-bull-height: 12px;
			--map-height: 400px;
			--sch-base-fs: 9px;
			--ilpic-width: 100px;
		}
	}
	
	@media (min-width: 400px) and (max-width: 500px) {
		 :root {
			--mm-base-fs: 10px;
			--team-pic-width: 120px;
			--orgc-fl-width: 16px;
			--orgc-fl-height: 12px;
			--cust-li-bull-width: 12px;
			--cust-li-bull-height: 12px;
			--map-height: 400px;
			--sch-base-fs: 8px;
			--ilpic-width: 80px;
		}
	}
	
	@media (max-width: 400px) {
		 :root {
			--mm-base-fs: 9px;
			--mm-mt-fs: 0.75rem;
			--orgc-fl-width: 12px;
			--orgc-fl-height: 9px;
			--cust-li-bull-width: 10px;
			--cust-li-bull-height: 10px;
			--map-height: 400px;
			--sch-base-fs: 8px;
			--ilpic-width: 80px;
		}
	}
	/* ------- General settings ------ */
	
	@media all {
		* {
			transition: .3s;
		}
		body {
			font-size: var(--mm-base-fs);
			font-weight: lighter;
		}
		p {
			padding: 0;
			margin: 0 0 var(--mm-base-fs) 0;
			font-weight: lighter;
		}
		a {
			text-decoration: none;
		}
		a:not(.nl) {
			color: #396aa5;
			position: relative;
			transition: all 0.15s ease-out;
		}
		a:not(.nl):before {
			content: "";
			position: absolute;
			width: 100%;
			height: 1px;
			bottom: 0px;
			left: 0;
			background: #f00;
			visibility: hidden;
			transform: scaleX(0);
			transition: all 0.3s ease-in-out 0s;
		}
		a:not(.nl):hover {
			transition: all 0.15s ease-out;
			color: #178E94;
		}
		a:not(.nl):hover:before {
			visibility: visible;
			transform: scaleX(1);
		}
		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
			font-weight: lighter;
			margin: 0px;
			padding: 0;
		}
		.h2,
		h2 {
			font-size: c lc(var(--mm-base-fs) + 7px) !important;
		}
		.h3,   
		h3 {
			font-size: calc(var(--mm-base-fs) + 5px) !important;
		}
		.h4,
		h4 {
			font-size: calc(var(--mm-base-fs) + 3px) !important;
		}
		.h5,
		h5 {
			font-size: calc(var(--mm-base-fs) + 2px) !important;
		}
		.rtl,
		.rtl * {
			direction: rtl;
		}
		.tac {
			text-align: center;
		}
		.tal {
			text-align: left;
		}
		.tar {
			text-align: right;
		}
		.taj {
			text-align: justify;
		}
		.cp {
			cursor: pointer;
		}
		.dn {
			display: none;
		}
		.fwb {
			font-weight: bold;
		}
		.fwl {
			font-weight: lighter;
		}
		.mjx-chtml,
		.MathJax_CHTML {
			font-size: 100% !important;
		}
		.di {
			display: inline !important;
		}
		textarea.sql { width: 100%; font-size: 75%; height: 200px; }
		dl, ol, ul {
			margin-top: 0;
			margin-bottom: 0;
		}
		.ilimg200 { 
			width: var(--ilpic-width);
			border: calc(var(--sch-base-fs)/2) solid #999;
			border-radius: 20%;
			box-shadow: 1px 1px 3px #AAA;
		}
		.pclfl {
			box-shadow: 1px 1px 2px #777;
			vertical-align: baseline;
			width: 21px;
			height: 15px;
		}
		b {
			font-weight: normal !important;
		}
		strong {
			font-weight: bold !important;
		}
		b, strong {
			text-shadow: 1px 1px 3px #999 !important;
		}
	}
	
	@media (min-width: 1400px) {
		.container,
		.container-lg,
		.container-md,
		.container-sm,
		.container-xl,
		.container-xxl {
			max-width: 95%;
		}
	}
	
	@media screen and (max-width: 768px) {
		[data-mma-delay] {
			transition-delay: 0ms !important;
		}
	}
	/* ------- Back to top button ------ */
	
	.back-to-top {
		position: fixed;
		visibility: hidden;
		opacity: 0;
		right: 15px;
		bottom: 15px;
		z-index: 996;
		background: #4CBF00FF;
		width: 40px;
		height: 40px;
		border-radius: 4px;
		transition: all 0.4s;
	}
	
	.back-to-top i {
		font-size: 28px;
		color: #fff;
		line-height: 0;
	}
	
	.back-to-top:hover {
		background: #49d6a9;
		color: #fff;
	}
	
	.back-to-top.active {
		visibility: visible;
		opacity: 1;
	}
	/* ------- Header ------ */
	
	@media all {
		#header {
			height: 90px;
			transition: all 0.5s;
			z-index: 997;
			background: rgba(52, 59, 64, 0.9);
		}
		#header #logo h1 {
			font-size: calc(var(--mm-tit-fs) - 10px);
			margin: 0;
			line-height: 1;
			font-weight: 700;
			letter-spacing: 3px;
			text-transform: uppercase;
		}
		header:not(.header-scrolled) .pMenu a {
			color: #000;
			text-shadow: 1px 1px 2px #FFF;
			font-weight: bold;
		}
		header:not(.header-scrolled) .pMenu a:hover {
			color: #000;
			text-shadow: 1px 1px 1px #FFF;
		}
		#header #logo h1.scr a,
		#header #logo h1.scr a:hover {
			color: #fff;
		}
		#header #logo img {
			padding: 0;
			margin: 0;
		}
		#header.header-transparent {
			background: transparent;
		}
		#header.header-scrolled {
			background: rgba(0, 0, 0, 0.9);
			height: 50px;
			transition: all 0.5s;
		}
		.scrolled-offset {
			margin-top: 70px;
		}
		#header:not(.header-scrolled) h1.scr {
			display: none;
		}
		#header.header-scrolled h1.scr {
			display: block;
			font-size: 14px !important;
			text-align: center;
		}
		#header:not(.header-scrolled) h1.notscr {
			display: block;
		}
		#header.header-scrolled h1.notscr {
			display: none;
		}
	}
	/* ------- Navigation menu ------ */
	
	@media all {
		.navbar {
			padding: 0;
		}
		.navbar ul {
			margin: 0;
			padding: 0;
			display: flex;
			list-style: none;
			align-items: center;
		}
		.navbar li {
			position: relative;
		}
		.navbar>ul>li {
			white-space: nowrap;
			padding: 10px 0 10px 5px;
		}
		.navbar a {
			display: flex;
			align-items: center;
			justify-content: space-between;
			color: #fff;
			font-size: calc(var(--mm-base-fs) - 4px);
			padding: 0 4px;
			white-space: nowrap;
			transition: 0.5s;
			letter-spacing: 0.25px;
			position: relative;
			text-transform: uppercase;
			text-shadow: 1px 1px 1px #9e9e9e !important;
		}
		h1.notscr a.nl {
			color: #000;
			text-shadow: 0px 0px 2px #FFF;
			font-weight: bold;
		}
		header.header-scrolled .cSubMenu a:hover {
			background-color: rgba(0,0,0,0.37);
		}
		header:not(.header-scrolled) .cSubMenu a:hover {
			background-color: rgba(0,0,0,0.5);
			color: #FFF;
			text-shadow: 0px 0px 1px #000;
		}
		.navbar a i {
			font-size: 12px;
			line-height: 0;
			margin-left: 5px;
		}
		.navbar>ul>li>a:before {
			content: "";
			position: absolute;
			width: 100%;
			height: 2px;
			bottom: -2px;
			left: 0;
			background-color: #4CBF00FF;
			visibility: hidden;
			transform: scaleX(0);
			transition: all 0.3s ease-in-out 0s;
		}
		.navbar a:hover:before,
		.navbar li:hover>a:before,
		.navbar .active:before {
			visibility: visible;
			transform: scaleX(1);
		}
		header.header-scrolled .navbar a:hover,
		header.header-scrolled .navbar .active,
		header.header-scrolled .navbar li:hover>a {
			color: #fff;
		}
		.navbar .dropdown ul {
			display: block;
			position: absolute;
			left: 24px;
			top: calc(100% + 30px);
			margin: 0;
			padding: 10px 0;
			z-index: 99;
			opacity: 0;
			visibility: hidden;
			background: #fff;
			box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
			transition: 0.3s;
		}
		.navbar .dropdown ul li {
			min-width: 200px;
		}
		.navbar .dropdown ul a {
			padding: 10px 20px;
			font-size: 14px;
			text-transform: none;
			color: #666666;
		}
		.navbar .dropdown ul a i {
			font-size: 12px;
		}
		.navbar .dropdown ul a:hover,
		.navbar .dropdown ul .active:hover,
		.navbar .dropdown ul li:hover>a {
			color: #4CBF00FF;
		}
		.navbar .dropdown:hover>ul {
			opacity: 1;
			top: 100%;
			visibility: visible;
		}
		.navbar .dropdown .dropdown ul {
			top: 0;
			left: calc(100% - 30px);
			visibility: hidden;
		}
		.navbar .dropdown .dropdown:hover>ul {
			opacity: 1;
			top: 0;
			left: 100%;
			visibility: visible;
		}
		.curLang {
			margin-left: 5px;
			vertical-align: middle;
			bottom: 3px;
			position: relative;
		}
		.anotherLang {
			display: none;
		}
		.curLang:hover .anotherLang {
			display: block;
			z-index: 1000;
			position: absolute;
		}
		.curLang:hover .anotherLang a {
			padding: 0 !important;
		}

		.container,
		.container-lg,
		.container-md,
		.container-sm,
		.container-xl,
		.container-xxl {
			max-width: 95% !important;
		}
		.cSubMenu {
			display: none;
			position: absolute;
			top: 35px;
		}

		#header.header-scrolled nav#navbar:not(.navbar-mobile) .cSubMenu{
			background-color: rgba(0, 0, 0, 0.9);
		}

		nav#navbar.navbar-mobile .cSubMenu{
			display: block;
		}
		.cSubMenu a {
			font-size: 70%;
		}
		.pMenu:hover .cSubMenu, .cSubMenu:hover {
			display: block;
		}
		nav#navbar:not(.navbar-mobile) .cSubMenu {
			position: absolute;
		}
		nav#navbar.navbar-mobile .cSubMenu {
			position: sticky;
			margin-left: 10px;
		}
		nav#navbar.navbar-mobile .cSubMenu .cSubMenu a {
			font-size: 60% !important;
		}
		.navbar.navbar-mobile a.nav-link.scrollto.active {
			color: #555;
			text-decoration: underline;
		}
		.navbar.navbar-mobile a.nav-link.scrollto:hover {
			color: #FFF;
			background-color: rgba(0, 0, 0, 0.37);
		}
	}
	
	@media (max-width: 1366px) {
		.navbar .dropdown .dropdown ul {
			left: -90%;
		}
		.navbar .dropdown .dropdown:hover>ul {
			left: -100%;
		}
	}
	/* ------- Navigation menu (mobile)------ */
	
	.mobile-nav-toggle {
		color: #fff;
		font-size: 28px;
		cursor: pointer;
		display: none;
		line-height: 0;
		transition: 0.5s;
	}
	
	@media (max-width: 991px) {
		.mobile-nav-toggle {
			display: block;
		}
		.navbar ul {
			display: none;
		}
	}
	
	.navbar-mobile {
		position: fixed;
		overflow: hidden;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		background: rgba(77, 77, 77, 0.9);
		transition: 0.3s;
		z-index: 999;
	}
	
	.navbar-mobile .mobile-nav-toggle {
		position: absolute;
		top: 15px;
		right: 15px;
	}
	
	.navbar-mobile ul {
		display: block;
		position: absolute;
		top: 55px;
		right: 15px;
		bottom: 15px;
		left: 15px;
		padding: 10px 0;
		background-color: #fff;
		overflow-y: auto;
		transition: 0.3s;
	}
	
	.navbar-mobile>ul>li {
		padding: 0;
	}
	
	.navbar-mobile>ul>li a {
		text-shadow: none !important;
	}
	
	.navbar-mobile a:hover:before,
	.navbar-mobile li:hover>a:before,
	.navbar-mobile .active:before {
		visibility: hidden;
	}
	
	.navbar-mobile a {
		padding: 10px 20px;
		font-size: 100%;
		color: #666666;
	}
	
	.navbar-mobile a:hover,
	.navbar-mobile .active,
	.navbar-mobile li:hover>a {
		color: #4CBF00FF;
	}
	
	.navbar-mobile .getstarted {
		margin: 15px;
	}
	
	.navbar-mobile .dropdown ul {
		position: static;
		display: none;
		margin: 10px 20px;
		padding: 10px 0;
		z-index: 99;
		opacity: 1;
		visibility: visible;
		background: #fff;
		box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	}
	
	.navbar-mobile .dropdown ul li {
		min-width: 200px;
	}
	
	.navbar-mobile .dropdown ul a {
		padding: 10px 20px;
	}
	
	.navbar-mobile .dropdown ul a i {
		font-size: 12px;
	}
	
	.navbar-mobile .dropdown ul a:hover,
	.navbar-mobile .dropdown ul .active:hover,
	.navbar-mobile .dropdown ul li:hover>a {
		color: #4CBF00FF;
	}
	
	.navbar-mobile .dropdown>.dropdown-active {
		display: block;
	}
	/* ------- General sections styles------ */
	
	@media all {
		section:not(#about) {
			overflow: hidden;
		}
		#divider {
			background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
			background-size: cover;
			padding: calc(var(--mm-base-fs)*5) 0;
		}
		div.c_h2.sti {
			font-size: var(--mm-subtit-fs);
			margin-top: var(--mm-subtit-fs);
			padding: calc(var(--mm-base-fs)/2);
		}
		div.c_tt.sti {
			font-size: var(--mm-tt-fs);
			margin-top: calc( var(--mm-tt-fs) * 0.5);
			padding: calc( var(--mm-tt-fs) * 0.5);
			line-height: calc(var(--mm-tt-fs)*1.25);
		}
		div.c_a.sti {
			font-size: var(--mm-subtit-fs);
			margin-top: var(--mm-subtit-fs);
			padding: calc(var(--mm-base-fs)/2);
		}
		div.c_main_text.sti {
			font-size: var(--mm-mt-fs);
			margin-top: var(--mm-mt-fs);
			padding: var(--mm-mt-fs);
			line-height: calc(var(--mm-mt-fs) + 12px) !important;
			max-height: 90vh !important;
			overflow-y: scroll;
			position: relative !important;
		}
		/*
		div.c_main_text.sti p, div.c_main_text p, div.c_main_text li, div.c_main_text div {
			font-size: calc(var(--mm-base-fs) - 1px) !important;
			text-indent: calc(var(--mm-mt-fs) - 7px) !important;
			margin: 0 0 0 0;
			line-height: calc(var(--mm-base-fs) + 3px) !important;
		}
		*/
	}

	@media (max-height: 700px) {
		section {
			overflow-y: scroll;
		}
	}
	/* ------- Top section------ */
	
	@media all {
		#top {
			width: 100%;
			height: 100vh;
			background-size: cover !important;
			background-attachment: fixed;
			position: relative;
		}
		#top video {
			object-fit: cover;
			width: 100vw;
			height: 100vh;
			position: absolute;
			top: 0;
			left: 0;
		}
		#top:before {
			content: "";
			background: rgba(0, 0, 0, 0.6);
			position: absolute;
			bottom: 0;
			top: 0;
			left: 0;
			right: 0;
		}
		#top .top-container {
			margin-top: 50px;
			position: absolute;
			bottom: 0;
			top: 0;
			left: 0;
			right: 0;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			text-align: center;
		}
		#top div.c_h1.sti h1 {
			margin: 2% 0 10px 0;
			font-size: var(--mm-tit-fs) !important;
			font-weight: lighter;
			line-height: calc(var(--mm-tit-fs) + 7px);
			text-transform: uppercase;
			color: #fff;
			padding: calc(var(--mm-tit-fs)/10);
			text-shadow: 0px 0px 10px #000;
		}
		#top div.c_h1.sti.m10p {
			margin: 5% 0 10px 0;
		}
		#top div.c_h1.sti.m0 {
			margin: 0% 0 10px 0;
		}
		#top .btn-get-started:hover {
			background-color: #27b9f8 !important;
		}
		.top_img:first-of-type {
			/*margin-top: 50px;*/
		}

		.top_img {
			margin-top: 0px;
			text-align: center;
			display: inline-block;
		}
		.top_img img {
			width: 90%;
			max-width: 400px;
			display: inline-block;
		}
		.top_img img.top_img_3 {
			max-width: 500px;
		}


		block.secBlock {
			position: fixed;
			height: calc(100% - 90px);
			top: 90px;
			background-color: #FFF;
			color: #000;
			z-index: 500;
		}
		block.secBlock.header-scrolled {
			top: 50px !important;
			height: calc(100% - 50px);
		}
		block.secBlock.bHidden {
			width: 0%;
			left: -10px;
		}
		block.secBlock.bShown {
			transition: 2s;
			width: 100%;
			left: 0px;
			border-top: 1px solid #000;
		}
		block.secBlock span.cb_but {
			margin-top: 3px;
			font-size: var(--mm-base-fs);
			padding: 0px 4px;
			margin: 1px 3px;
			color: #fff;
			border: 1px solid #999;
			border-radius: 4px;
			font-weight: lighter;
			background-image: linear-gradient(180deg, #4d0000, #7b0000, #4d0000);
			position: relative;
			left: calc(100% - (var(--mm-base-fs) - 1px) * 2.2);
			display: block;
			text-align: center;
			width: calc(var(--mm-base-fs) + 8px);
			height: calc(var(--mm-base-fs) + 8px);
		}
		.prevConfsTabs .contents > div p {
			margin: 0 0 5px 0 !important;
			text-indent: 15px;
			text-align: justify;
		}
		.prevConfsTabs .contents > div ul {
			margin: 5px 0px 5px 5px !important;
		}
		.prevConfsTabs > ul {
			text-align: left;
			font-weight: 500;
			margin: 10px 0 0;
			padding: 0;
			position: relative;
			border-bottom: 1px solid rgba(0, 0, 0, 0.2);
			z-index: 1;
		  }
		  .prevConfsTabs > ul > li {
			display: inline-block;
			background: #fafafa;
			padding: 0.6em 0;
			position: relative;
			margin: 0 0 0 -4px;
			padding: 0px 5px;
		  }
		  .prevConfsTabs > div.contents > div >  ul > li {
			font-size: 90%;
		  }
		  .prevConfsTabs > div.contents > div b, .prevConfsTabs > div.contents > div strong {
			font-weight: normal;
			text-shadow: 1px 1px 2px #999 !important;
			font-size: 105%;
		  }
		  .prevConfsTabs > ul > li:before, .prevConfsTabs > ul > li:after {
			opacity: 0;
			transition: 0.3s ease;
		  }
		  .prevConfsTabs > ul > li.ui-tabs-active.ui-state-active > a {
			font-weight: bold;
		  }
		  .prevConfsTabs > ul > li.ui-tabs-active:before, .prevConfsTabs > ul > li.ui-tabs-active:after, .prevConfsTabs > ul > li.ui-state-hover:before, .prevConfsTabs > ul > li.ui-state-hover:after, .prevConfsTabs > ul > li.ui-state-focus:before, .prevConfsTabs > ul > li.ui-state-focus:after {
			opacity: 1;
		  }
		  .prevConfsTabs > ul > li:before, .prevConfsTabs > ul > li.ui-state-active.ui-state-hover:before, .prevConfsTabs > ul > li.ui-state-active.ui-state-focus:before {
			content: "";
			position: absolute;
			z-index: -1;
			box-shadow: 0 2px 3px rgba(22, 195, 255, 0.5);
			top: 50%;
			bottom: 0px;
			left: 5px;
			right: 5px;
			border-radius: 100px / 10px;
		  }
		  .prevConfsTabs > ul > li:after, .prevConfsTabs > ul > li.ui-state-active.ui-state-hover:after, .prevConfsTabs > ul > li.ui-state-active.ui-state-focus:after {
			content: "";
			background: #fafafa;
			position: absolute;
			width: 12px;
			height: 12px;
			left: 50%;
			bottom: -6px;
			margin-left: -6px;
			transform: rotate(45deg);
			box-shadow: inset 3px 3px 3px rgba(22, 195, 255, 0.5), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
		  }
		  .prevConfsTabs > ul > li.ui-state-hover:before, .prevConfsTabs > ul > li.ui-state-focus:before {
			box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
		  }
		  .prevConfsTabs > ul > li.ui-state-hover:after, .prevConfsTabs > ul > li.ui-state-focus:after {
			box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
		  }
		  .prevConfsTabs > ul > li:focus {
			outline: none;
		  }
		  .prevConfsTabs > ul > li a {
			text-decoration: none;
		  }
		  .prevConfsTabs > ul > li a:focus {
			outline: none;
		  }
		  .prevConfsTabs > ul > li a span {
			position: relative;
			top: -0.5em;
		  }
		  .prevConfsTabs {
			width: 99%;
			min-width: 360px;
			margin: auto;
		  }

	}

	@media (max-height: 1100px) {
		img.top_img_1, img.top_img_2 {
			max-width: 250px !important;
		}
		img.top_img_3 {
			max-width: 300px !important;
		}
	}
	@media (max-height: 750px) {
		img.top_img_1, img.top_img_2 {
			max-width: 200px !important;
		}
		img.top_img_3 {
			max-width: 250px !important;
		}
	}
	/* ------- About section------ */
	
	@media all {
		#orgcommittee h5.OC,
		#progcommittee h5.OC,
		#confsections .CSAC {
			margin-top: calc(3 * var(--mm-base-fs)) !important;
		}
		#orgcommittee .orgMember span,
		#progcommittee .orgMember span {
			vertical-align: sub;
		}
		#confsections .CSAC {
			margin-bottom: calc(2 * var(--mm-base-fs)) !important;
		}
		#confsections .CSAC p {
			text-indent: 25px !important;
			text-align: justify;
		}
		b.secLeader {
			color:rgb(113, 7, 1);
			text-shadow: 1px 1px 2px #aaa;
			font-size: 110%;
		}
		div.secDescr {
			color: black;
			padding: 3px;
			border-radius: 4px; 
		}
		.tooltip-container {
		cursor: pointer;
		position: relative;
		display: inline-block;
		border-bottom: 2px dotted red;
		}
		.tooltip {
		opacity: 0;
		z-index: 99;
		color: #fff;
		width: 100%;
		display: block;
		font-size: 80%;
		padding: 5px 10px;
		border-radius: 3px;
		text-align: center;
		text-shadow: 1px 1px 2px #111;
		background: rgba(51,51,51,0.9);
		border: 1px solid rgba(34,34,34,0.9);
		box-shadow: 0 0 3px rgba(0,0,0,0.5);
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		position: absolute;
		right: 0%;
		bottom: 40px;
		}
		.tooltip:before,.tooltip:after {
		content: '';
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid rgba(51,51,51,0.9);
		position: absolute;
		bottom: -10px;
		left: 43%;
		}
		.tooltip-container:hover .tooltip, a:hover .tooltip {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		}

		.secDescr p {
		margin: 5px 0px;
		text-align: justify;
		font-size: 100%; /*calc(var(--mm-base-fs) - 1px) !important;*/
		}
	}
	/* ------- Register section------ */
	
	@media all {
		#register {
			width: 100%;
			height: 100vh;
			background-size: cover !important;
			background-attachment: fixed;
			position: relative;
		}
		#register:before {
			/*content: "";
			background: rgba(0, 0, 0, 0.6);*/
			position: absolute;
			bottom: 0;
			top: 0;
			left: 0;
			right: 0;
		}
		#register .top-container {
			position: absolute;
			bottom: 0;
			top: 0;
			left: 0;
			right: 0;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			text-align: center;
		}
		#register div.c_h1.sti {
			margin: 10% 0 10px 0;
			font-size: var(--mm-tit-fs) !important;
			font-weight: lighter;
			line-height: var(--mm-tit-fs);
			text-transform: uppercase;
			color: #fff;
			padding: calc(var(--mm-tit-fs)/10);
			text-shadow: 0px 0px 10px #000;
		}
		#register div.c_h1.sti.m10p {
			margin: 10% 0 10px 0;
		}
		#register div.c_h1.sti.m0 {
			margin: 0% 0 10px 0;
		}

		button.add.green { margin: 3px; background-color: darkgreen !important; color: #FFF; box-shadow: 1px 1px 3px #555; padding: 2px 5px !important; }
		button.add.green:not(.disabled):hover { background-color: rgb(24, 80, 164); color: #caffb7; }
		button.add.red { margin: 5px; background-color: rgb(158, 1, 48) !important; color: #FFF; box-shadow: 1px 1px 3px #555; padding: 2px 5px !important; }
		button.add.red:hover { background-color: rgb(194, 70, 3); color: #caffb7; }
		button.disabled { opacity: 0.25; }
		.el_but_r { background-image: linear-gradient(180deg, #4d0000, #7b0000, #4d0000); }
		.el_but { font-size: 14px; padding: 1px 5px !important; margin: 5px 10px; color: #fff; border: 1px solid #999; border-radius: 5px; font-weight: lighter; vertical-align: middle; }
		.el_but:hover, .subBut:hover { color: #fff; background-image: none; background-image: linear-gradient(180deg, #c40099, #743e00, #c40099); }
		.el_but_g { background-image: linear-gradient(180deg, #233254, #507b28, #233254); }
		div.formErrors { text-align: left; font-size: calc(var(--mm-base-fs) - 3px) !important; }

	}
	/* ------- Gallery Section ------ */
	
	@media all {
		.m-p-g__fullscreen.active,
		.m-p-g__controls {
			z-index: 10000 !important;
		}
	}
	/* ------- Sections, Speakers, Orgcommetee section ------ */
	
	@media all {
		.orgc.fl {
			width: var(--orgc-fl-width);
			height: var(--orgc-fl-height);
		}
		.orgMember {
			height: calc(var(--orgc-fl-height) + 1px);
		}
		.member .pic {
			width: var(--team-pic-width);
			min-width: var(--team-pic-width);
			max-width: var(--team-pic-width);
			overflow: hidden;
		}
		.member .pic img {
			max-width: 100%;
			height: auto;
			vertical-align: middle;
		}
		.member-info {
			font-size: var(--mm-base-fs);
		}
		#confsections strong {
			text-shadow: 1px 1px 2px #aaa;
		}
	}
	@media (max-height: 900px) {
		.orgMember {
			height: calc(var(--orgc-fl-height) - 1px);
		}
	}
	@media (max-height: 840px) {
		.orgMember {
			height: calc(var(--orgc-fl-height) - 3px);
		}
		#progcommittee h5.OC, #confsections .CSAC {
			margin-top: calc(2 * var(--mm-base-fs)) !important;
		}
	}
 	/* ------- Organizations section------ */
	
	@media all {
		.orgLogo {
			max-width: calc(var(--org-pic-width) + 10px);
			width: var(--org-pic-width);
			overflow: hidden;
		}
		.orgLogo img {
			width: var(--org-pic-width);
		}
		.orgLogo,
		.orgName {
			margin-bottom: 20px;
			vertical-align: middle;
		}
	}
	/* ------- Links & references section------ */
	
	@media all {
		.links img {
			height: var(--mm-mt-fs);
			vertical-align: baseline;
		}
	}
	/* ------- Venue section------ */
	
	@media all {
		#appmap {
			height: var(--map-height) !important;
		}
	}
	/* ------- Contacts section------ */
	
	@media all {
		#contacts .col-lg-6 {
			padding-top: 10px;
			padding-left: 10%;
		}
		#contacts .info i {
			font-size: 32px;
			color: #4CBF00FF;
			float: left;
			line-height: 0;
			margin-top: 12px;
		}
	}
	/* ------- Footer section------ */
	
	@media all {
		#footer {
			background: #000000;
			padding: 20px 0;
			color: #fff;
			font-size: 14px;
		}
		#footer .copyright {
			text-align: center;
		}
		#footer .credits {
			padding-top: 10px;
			text-align: center;
			font-size: var(--mm-st-fs);
			color: #ccc;
		}
	}